##
## This is part of CLFSja package.
##
BOOKdir = @abs_bookdir@/stylesheets/lfs-xsl/docbook-xsl-snapshot/xhtml
srcdir = @srcdir@
srcs = admon.xsl chunk-code.xsl glossary.xsl manifest.xsl sections.xsl  \
	annotations.xsl chunk-common.xsl graphics.xsl math.xsl synop.xsl  \
	autoidx-kimber.xsl chunk.xsl highlight.xsl oldchunker.xsl table.xsl  \
	autoidx-kosek.xsl chunker.xsl html-rtf.xsl onechunk.xsl task.xsl  \
	autoidx-ng.xsl chunkfast.xsl html.xsl param.xsl titlepage.templates.xsl  \
	autoidx.xsl chunktoc.xsl htmltbl.xsl pi.xsl titlepage.xsl  \
	autotoc.xsl component.xsl index.xsl profile-chunk-code.xsl toc.xsl  \
	biblio-iso690.xsl division.xsl info.xsl profile-chunk.xsl verbatim.xsl  \
	biblio.xsl docbook.xsl inline.xsl profile-docbook.xsl xref.xsl  \
	block.xsl ebnf.xsl keywords.xsl profile-onechunk.xsl  \
	callout.xsl footnote.xsl lists.xsl qandaset.xsl  \
	changebars.xsl formal.xsl maketoc.xsl refentry.xsl

all: ctie $(srcs) $(srcs_change)

ctie:
	@$(MAKE) -C $(top_builddir)/$@ $@ >/dev/null

$(srcs):
	cp -p $(BOOKdir)/* .
